spring.datasource.url = jdbc:postgresql://localhost:5432/university_plan
spring.datasource.username = university_plan
spring.datasource.password = university_plan

spring.jpa.database=postgresql
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQLDialect
spring.jpa.hibernate.ddl-auto = create
